package top.awinx.stu01;


import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
@MapperScan("top.awinx.stu01.mapper")
public class Stu01Application {

	public static void main(String[] args) {
		SpringApplication.run(Stu01Application.class, args);
	}

}
